Bug 12206 - Could the "time left to completion" field say whether it means "whole install" or "this CD?"
Could the "time left to completion" field say whether it means "whole install...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 13:35 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 14:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-06-13 13:35:19 EDT
Trivial, I know. But when faced with a two-CD install, and a banner
saying
Packages	Size		Time Remaining

..it would be nice if the final field made it clearer whether that
was the whole thing (which I think it must be) or to the end of the
first CD. When it's going to take 20 minutes, it's not so bad, but
if it's going to take an hour or two, it's nice to know whether 
that is an hour until the next CD or an hour for the lot. This could
be the difference between a cup of coffee and a bottle of beer in
waiting time! (And on slower machines, whether to stay up, or go
to bed and finish in morning.)
Comment 1 Brock Organ 2000-06-13 16:41:35 EDT
this has been added to the feature request list ...

Note You need to log in before you can comment on or make changes to this bug.